{
    "fdata_hash": 1717986918,
    "files": [
        {
            "filename": "0x7dcc4616.g1m",
            "name_hash": 2110539286,
            "tkid_hash": 1446764273,
            "entry_type": 20,
            "string_size": 13,
            "f_extradata": "/v3mLwUAAAAFAAAAAQAAAK/V0tIFAAAAAQAAAHnf8LoEAAAAAQAAAFkGwNMFAAAAAQAAAHKGkc8FAAAAAQAAABohD5uPf8ZvAAAAAP////8AAAAAAAAAAA==",
            "r_extradata": "AAAAAAUAAAAFAAAAAQAAAK/V0tIFAAAAAQAAAHnf8LoEAAAAAQAAAFkGwNMFAAAAAQAAAHKGkc8FAAAAAQAAABohD5uPf8ZvAAAAAP////8AAAAAAAAAAA=="
        },
        {
            "filename": "0xcade596e.g1m",
            "name_hash": 3403569518,
            "tkid_hash": 1446764273,
            "entry_type": 20,
            "string_size": 13,
            "f_extradata": "qzwb9QUAAAAFAAAAAQAAAK/V0tIFAAAAAQAAAHnf8LoEAAAAAQAAAFkGwNMFAAAAAQAAAHKGkc8FAAAAAQAAABohD5vnkti8AAAAAP////8AAAAAAAAAAA==",
            "r_extradata": "AAAAAAUAAAAFAAAAAQAAAK/V0tIFAAAAAQAAAHnf8LoEAAAAAQAAAFkGwNMFAAAAAQAAAHKGkc8FAAAAAQAAABohD5vnkti8AAAAAP////8AAAAAAAAAAA=="
        }
    ]
}